<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>TIOVX User Guide: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<img src="ti_logo.gif">
<tr bgcolor="#CCCCCC"> 
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_0x6a.html#index_j"><span>j</span></a></li>
      <li><a href="functions_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="functions_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_0x71.html#index_q"><span>q</span></a></li>
      <li class="current"><a href="functions_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_0x78.html#index_x"><span>x</span></a></li>
      <li><a href="functions_0x79.html#index_y"><span>y</span></a></li>
      <li><a href="functions_0x7a.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
Here is a list of all struct and union fields with links to the structures/unions they belong to:

<h3><a class="anchor" id="index_r">- r -</a></h3><ul>
<li>range
: <a class="el" href="structtivx__meta__format__t_1_1distribution.html#aa9da44340b5d9670528b5aa1a993cd23">tivx_meta_format_t::distribution</a>
, <a class="el" href="structtivx__obj__desc__distribution__t.html#a706128e7a9e3e38490fa501a3cefd69b">tivx_obj_desc_distribution_t</a>
</li>
<li>ref
: <a class="el" href="structtivx__objarray__t.html#a50f3dbe80d76b6d766586c1772f58aa6">tivx_objarray_t</a>
</li>
<li>refs
: <a class="el" href="structtivx__delay__t.html#af9ed566e650d6b6cb11b02a75ad87075">tivx_delay_t</a>
</li>
<li>reftable
: <a class="el" href="structtivx__context__t.html#aa82c115b8daddc80780f6e8f78ca5a81">tivx_context_t</a>
</li>
<li>release_callback
: <a class="el" href="structtivx__reference__t.html#a68918255893d2784a3aa9ac6ad638edf">tivx_reference_t</a>
</li>
<li>remap
: <a class="el" href="structtivx__object__t.html#a99d4074b4e2186d15a09d84c2ae8c1f9">tivx_object_t</a>
, <a class="el" href="structtivx__meta__format__t.html#a00267be0deb07f2bf7fb653acac1bfa1">tivx_meta_format_t</a>
, <a class="el" href="uniontivx__obj__desc__shm__entry__t.html#aed936ba55e41621c4f675dcbf1db2f77">tivx_obj_desc_shm_entry_t</a>
</li>
<li>remove_kernel_lock
: <a class="el" href="structtivx__context__t.html#a955915b46d872ea6bb29807ee1442883">tivx_context_t</a>
</li>
<li>replicated_flags
: <a class="el" href="structtivx__node__t.html#a9e93e2f70f2a797995ac30e0842c0595">tivx_node_t</a>
</li>
<li>reserved
: <a class="el" href="unionvx__pixel__value__t.html#a77ad97483885cf05474b47e1d30b37fc">vx_pixel_value_t</a>
</li>
<li>reverify
: <a class="el" href="structtivx__graph__t.html#a8ab23bb35c280e55583c0e9775d1798d">tivx_graph_t</a>
</li>
<li>RGB
: <a class="el" href="unionvx__pixel__value__t.html#ae575ab2938a3813929c3ddbeaadf37d4">vx_pixel_value_t</a>
</li>
<li>RGBX
: <a class="el" href="unionvx__pixel__value__t.html#a5780f98aad9dc7ac81f307ac1b16e4d4">vx_pixel_value_t</a>
</li>
<li>rows
: <a class="el" href="structtivx__meta__format__t_1_1matrix.html#a00e8677749d745fd955ef7e620e7a0ac">tivx_meta_format_t::matrix</a>
, <a class="el" href="structtivx__obj__desc__convolution__t.html#ace31e454efdd5113b7de3ef5bf22b2b2">tivx_obj_desc_convolution_t</a>
, <a class="el" href="structtivx__obj__desc__matrix__t.html#a0252937faa83e16b6641b98bc492539b">tivx_obj_desc_matrix_t</a>
</li>
<li>rsv
: <a class="el" href="structtivx__obj__desc__scalar__t.html#ad07afbbc304bb4f9018d6ff7d8eb95aa">tivx_obj_desc_scalar_t</a>
, <a class="el" href="structtivx__obj__desc__t.html#ad732606f34283c471317f74c9c50b4c0">tivx_obj_desc_t</a>
</li>
</ul>
</div>

<html>
<table bordercolor="#FFFFFF" bgcolor="#FFFFFF" width="100%">
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000"><b><i>
        &copy Copyright 2017 Texas Instruments Incorporated. All rights reserved. </i></b></font></td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000">
        Document generated by <b><i> doxygen </i></b> 1.6.1
  </font></td>
</tr>
</table>
